buttonbuttonbutton/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
-----------------------------------------------------------------*/


/* maison m1 */



#page-title.page-title-parallax h1 {
    letter-spacing: 0px;
}


.btn.btn-lg.btn-primary, a.btn-primary {
  color: #ffffff;
  background-color: #f04e23 !important;
  border-color: #b43a1a !important;
}

#primary-menu.sub-title > div > ul > li.m1.current > a {
	background-color: #f04e23;
}


a.button.button-desc {
	width: 100%;
}

#primary-menu ul li > a {
	color: #000;
}

#top-search a, #top-cart > a, #side-panel-trigger a, #top-account a {
    color: #000;
}

.no-margin-bottom {
    margin-bottom: 0px;
}


.no-padding-bottom {
    padding-bottom: 0px;
		border: medium;
}



/* spacement top	*/
.mt-none {
	margin-top: 0 !important;
}

.mt-xs {
	margin-top: 5px !important;
}

.mt-sm {
	margin-top: 10px !important;
}

.mt-md {
	margin-top: 15px !important;
}

.mt-lg {
	margin-top: 20px !important;
}

.mt-xl {
	margin-top: 25px !important;
}

.mt-xlg {
	margin-top: 30px !important;
}

/* spacement bottom	*/
.mb-none {
	margin-bottom: 0 !important;
}

.mb-xs {
	margin-bottom: 5px !important;
}

.mb-sm {
	margin-bottom: 10px !important;
}

.mb-md {
	margin-bottom: 15px !important;
}

.mb-lg {
	margin-bottom: 20px !important;
}

.mb-xl {
	margin-bottom: 25px !important;
}

.mb-xlg {
	margin-bottom: 30px !important;
}


/* spacement 	*/

.m-none {
	margin: 0 !important;
}

.m-xs {
	margin: 5px !important;
}

.m-sm {
	margin: 10px !important;
}

.m-md {
	margin: 15px !important;
}

.m-lg {
	margin: 20px !important;
}

.m-xl {
	margin: 25px !important;
}

.m-xlg {
	margin: 30px !important;
}

.m-none 	Changes all margins to none
.m-auto 	Changes margin to 0 auto
.m-xs 	Changes all margins
.m-sm 	Changes all margins
.m-md 	Changes all margins
.m-lg 	Changes all margins
.m-xl 	Changes all margins
.m-xlg 	Changes all margins
